[MAIN]
AppName=Pazera Free 3GP to AVI Converter
AppVer=1.2
DisplayName=AVI XviD: Low Q. - XviD 400 kbit/s + MP3 64 kbit/s
OutputFormat=AVI
[AVI]
VideoCodec=0
VideoBitrate=400
VideoFPS=Auto
Video2Pass=0
DoNotCopyVideo=0
[MPG]

[AUDIO]
AudioCodec=1
AudioBitrate=64
AudioSampling=Auto
AudioChannels=0
DoNotCopyAudio=0
Volume=100
[ADVANCED]

